Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Working with sections

  • Loading branch information...
commit 998bc28b2f8a9419cb1fdfb3faab633b6eab6e72 1 parent ff83f36
@kirs kirs authored
Showing with 6 additions and 6 deletions.
  1. +6 −6 README.md
View
12 README.md
@@ -2,12 +2,6 @@
[![Build Status](https://secure.travis-ci.org/evrone/inboxes.png)](http://travis-ci.org/evrone/inboxes)
-## Rails 4 status
-
-Gem is not ready for Rails 4 (honestly, I didn't see any requests yet). If you need it, I would be happy to collaborate and make it capable with new Rails. Don't hesitate to drop me a line: [shatrov@me.com](shatrov@me.com)
-
-Update: thanks to [Stanislav Mekhonoshin](https://github.com/Mehonoshin), now we have [`rails-4` branch](https://github.com/evrone/inboxes/tree/rails-4).
-
Inboxes is a young messaging system for Rails app. It:
- provides 3 models for developers: Discussion, Message and Speaker
@@ -15,6 +9,12 @@ Inboxes is a young messaging system for Rails app. It:
- any user can be invited to discussion by the member of this discussion, so you can chat with unlimited number of users
- have configurable behavior via CanCan Ability
+## Rails 4 status
+
+Gem is not ready for Rails 4 (honestly, I didn't see any requests yet). If you need it, I would be happy to collaborate and make it capable with new Rails. Don't hesitate to drop me a line: [shatrov@me.com](shatrov@me.com)
+
+Update: thanks to [Stanislav Mekhonoshin](https://github.com/Mehonoshin), now we have [`rails-4` branch](https://github.com/evrone/inboxes/tree/rails-4).
+
##Requirements
Inboxes requires Rails 3.x and [Devise](https://github.com/plataformatec/devise) for user identification (surely, messaging system is not possible without users).
Please sign in to comment.
Something went wrong with that request. Please try again.